Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 11:46:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect mohammed ramees                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed ramees Bot:  Hi Mohammed Ramees ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644563083 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561463382            03:37 PM, 04th Apr                 
   Sohaib                   Hello mohammed .My Name Is Sohaib .I'll be more than happy to help you.           03:38 PM, 04th Apr                     mohammed ramees                    Mr sohaib           03:40 PM, 04th Apr                   Sohaib                   Your order ID 9644563083 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           03:41 PM, 04th Apr                     mohammed ramees                    My order why its too late           03:41 PM, 04th Apr                   Sohaib                   Your order ID 9644563083 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           03:41 PM, 04th Apr                   Sohaib                   Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           03:42 PM, 04th Apr                   Sohaib                   Is there anything else I can help you
  with?           03:42 PM, 04th Apr                     mohammed ramees                    Ok still not received any massages           03:43 PM, 04th Apr                   Sohaib                   if don't receive the message you can collect by order number and personal id only           03:44 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350799